activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From pwalter <patrick.wal...@nasa.gov>
Subject NMS ActiveMQ with .NET Framework 2.0
Date Mon, 11 Feb 2013 18:54:17 GMT
I have applications that require .NET Framework 2.0, the ActiveMQ DLL's that
I got require .NET Framework 4.0.  Is there an NMS ActiveMQ .NET Framework
2.0 version available?

thanks



--
View this message in context: http://activemq.2283324.n4.nabble.com/NMS-ActiveMQ-with-NET-Framework-2-0-tp4663194.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message